Debian Bug report logs - #647649
pu: package bti/028-2+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Fri, 4 Nov 2011 20:33:02 UTC

Severity: normal

Tags: squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#647649; Package release.debian.org. (Fri, 04 Nov 2011 20:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 04 Nov 2011 20:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package bti/028-2+squeeze1
Date: Fri, 04 Nov 2011 21:30:52 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

After recent changes on identi.ca, bti has problems when requesting
OAuth access tokens; cf. #602507 (starting at message 80).

Luckily the patch (included in 031-2) is simple and consists of 4
characters: s/http/https/ in 4 URIs:
http://patch-tracker.debian.org/patch/series/view/bti/031-2/identi.ca-oauth.patch

I'd like to get this change into the next stable point release. Would
this be acceptable for the release team?

Of course I'm happy to provide a debdiff and test it on a stable
machine, if I get a general "ok".

Thanks in advance,
gregor

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOtEt6AAoJELs6aAGGSaoGV0cP/1S+zuAYo6Fn2QGA06yxGhjP
FDP2MvEn4dCzOaEesBsCM5bu4rwHNOnuB5QqLf0jpYzKChJe28D9xUdFfBVqsf5J
/MM2soNxkz1oaGhzes7/bLi9aTWag7TmrUCuOeh6bgE057je4Ft5ES8yqHQuy1Rj
ZGyfg7mfJ4M8BnRglls32N6mEjcvV3f1AHCoum2ANHLuJU9dbgeEAoH0yWEwL8t9
POxclWZLaLVD0Wpw3ArTAVIpCcebE6tbLz7eFd2pkcONT6WvLmlcV13+d2PrBqz2
0Lkbs8N+Rohdg/Ha++EWEKn3MZlBHHAjXTOZcDSIK0yshGl4yoyanP5YnwhxPigf
PP1qrh3LKQFmKNHLPPySlAzyIOj3quyCvQzst2ySXbhbqmJVtkGuSgiJxMFixZ8p
xmkc+Dk33NzKqnfVhXrkvVUHO/e95v1LyzCPd9VqOw7AsGjlvcEiT3WXYFzgxd/Q
IeHlCiuj4lccj7IkKexD2l3k57yBqyuktBTR92PBRoCingsg41FS0Syn3LwO3MFD
zM2w2pblant2Vp/OWeY099uydbWcOuEVX2KHuFyFuZSvnr/z4HfJcvUdTOw3hvFn
Hhkbjh5i/etN7HcXjOeu5OyWdT89v4XAqslb73uHfdfK2Q6hkEAmoEiVZw7BEZ/P
K5Zog07UeB/rEHuSy5Lg
=rMDZ
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#647649; Package release.debian.org. (Sat, 05 Nov 2011 14:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 05 Nov 2011 14:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 647649@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: gregor herrmann <gregoa@debian.org>, 647649@bugs.debian.org
Subject: Re: Bug#647649: pu: package bti/028-2+squeeze1
Date: Sat, 05 Nov 2011 14:05:40 +0000
On Fri, 2011-11-04 at 21:30 +0100, gregor herrmann wrote:
> After recent changes on identi.ca, bti has problems when requesting
> OAuth access tokens; cf. #602507 (starting at message 80).
> 
> Luckily the patch (included in 031-2) is simple and consists of 4
> characters: s/http/https/ in 4 URIs:
> http://patch-tracker.debian.org/patch/series/view/bti/031-2/identi.ca-oauth.patch

Only three, afaict. :)

> I'd like to get this change into the next stable point release. Would
> this be acceptable for the release team?

Ack; thanks.

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#647649; Package release.debian.org. (Sat, 05 Nov 2011 18:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 05 Nov 2011 18:09:07 GMT) Full text and rfc822 format available.

Message #15 received at 647649@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: gregor herrmann <gregoa@debian.org>
Cc: 647649@bugs.debian.org
Subject: Re: Bug#647649: pu: package bti/028-2+squeeze1
Date: Sat, 05 Nov 2011 18:03:40 +0000
On Sat, 2011-11-05 at 17:40 +0100, gregor herrmann wrote: 
> On Sat, 05 Nov 2011 14:05:40 +0000, Adam D. Barratt wrote:
> 
> > > Luckily the patch (included in 031-2) is simple and consists of 4
> > > characters: s/http/https/ in 4 URIs:
> > > http://patch-tracker.debian.org/patch/series/view/bti/031-2/identi.ca-oauth.patch
> > Only three, afaict. :)
[...] 
> Attached is the debdiff, and I've also tested the change successfully
> on a stable machine.

Please go ahead; thanks.

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#647649; Package release.debian.org. (Sat, 05 Nov 2011 19:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 05 Nov 2011 19:03:03 GMT) Full text and rfc822 format available.

Message #20 received at 647649@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 647649@bugs.debian.org
Subject: Re: Bug#647649: pu: package bti/028-2+squeeze1
Date: Sat, 5 Nov 2011 19:58:22 +0100
[Message part 1 (text/plain, inline)]
On Sat, 05 Nov 2011 18:03:40 +0000, Adam D. Barratt wrote:

> > Attached is the debdiff, and I've also tested the change successfully
> > on a stable machine.
> Please go ahead; thanks.

Uploaded; thanks to you!

Cheers,
gregor

-- 
 .''`.   Homepage: http://info.comodo.priv.at/ - OpenPGP key ID: 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Status Quo: All Around My Hat
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#647649; Package release.debian.org. (Sun, 06 Nov 2011 16:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 06 Nov 2011 16:18:03 GMT) Full text and rfc822 format available.

Message #25 received at 647649@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: gregor herrmann <gregoa@debian.org>, 647649@bugs.debian.org
Subject: Re: Bug#647649: pu: package bti/028-2+squeeze1
Date: Sun, 06 Nov 2011 16:13:43 +0000
tag 647649 + squeeze pending
thanks

On Sat, 2011-11-05 at 19:58 +0100, gregor herrmann wrote:
> On Sat, 05 Nov 2011 18:03:40 +0000, Adam D. Barratt wrote:
> 
> > > Attached is the debdiff, and I've also tested the change successfully
> > > on a stable machine.
> > Please go ahead; thanks.
> 
> Uploaded; thanks to you!

Flagged for acceptance at the next dinstall.

Regards,

Adam





Added tag(s) squeeze and pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 06 Nov 2011 16:18:05 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to gregor herrmann <gregoa@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:30 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:36:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:29:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.